@charset "UTF-8";
/*------------------------
page-ttl
------------------------*/
.page-ttl {
	background: url(/pc/img/pagettl/ttl_forest.jpg) no-repeat 100%/cover fixed;
}
/*------------------------
お問い合わせ
------------------------*/
article {
	background: #fff;
	padding: 100px 0;
	border-radius: 32px 32px 0 0;
	margin-top: -32px;
	position: relative;
	z-index: 1;
}
article .inner {
	width: 900px;
	margin: auto;
	font-size: 1.8rem;
	text-align: justify;
}
article .inner .lead {
	margin-bottom: 20px;
}
article .inner p a {
	text-decoration: underline;
}
article .inner p a:hover {
	opacity: .7;
}
article .inner .privacy-area {
	background: var(--bgcolor);
	padding: 15px;
	font-size: 1.5rem;
	margin-bottom: 50px;
}
article .inner table {
	border-top: 1px solid #dadada;
}
article .inner table:not(.parts) {
	margin-bottom: 50px;
}
article .inner table tr {
	border-bottom: 1px solid #dadada;
}
article .inner table.parts tr {
	border-bottom: none;
}
article .inner table tr th {
	width: 300px;
	background: #f4f9f7;
	padding: 20px;
	font-weight: 500;
	line-height: 1;
}
article .inner table tr td {
	background: #fff;
	padding: 20px;
}
article .inner table tr td .placeholder {
	font-size: 84%;
	color: #7d7d7d;
	margin-bottom: 5px;
}
article .inner .parts td .item:not(:last-of-type) {
	margin-bottom: 20px;
}
article .inner .parts td span {
	display: block;
}
article .inner .parts td .head {
	padding-left: 24px;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 8px;
	position: relative;
}
article .inner .parts td .head::before {
	content: '';
	position: absolute;
	top: 1px;
	left: 0;
	width: 16px;
	height: 16px;
	border: 1px solid var(--btncolor);
	border-radius: 50vw;
}
article .inner .parts td .head.active::after {
	content: '';
	position: absolute;
	top: 5px;
	left: 4px;
	width: 10px;
	height: 10px;
	background: var(--mygreen);
	border-radius: 50vw;
}
article .inner .parts td .com {
	font-size: 1.6rem;
	line-height: 1.3;
}
article .inner table td .wpcf7-list-item {
	display: block;
	margin: 0 0 5px 0;
}
article .inner table td label {
	display: block;
}
.forest .inner table tr td textarea {
	height: 29em;
}
.salesform .inner table tr td textarea {
	height: 8.8em;
}
/*------------------------
thanks
------------------------*/
.thanks {
	width: 1200px;
	margin: 0 auto 60px;
}
.thanks h2 {
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 20px;
}
.thanks p {
	font-size: 1.8rem;
}
/*------------------------
戻る
------------------------*/
.h-back {
	width: 1200px;
	margin: 0 auto 50px;
	position: relative;
}
.h-back a {
	display: block;
	width: 196px;
	background: var(--btncolor);
	padding: 15px 15px 15px 48px;
	border-radius: 50vw;
	font-size: 1.4rem;
	font-weight: 500;
	color: #fff;
	line-height: 1;
}
.h-back a:hover {
	background: var(--mygreen);
}
.h-back a::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 5px;
	width: 34px;
	height: 34px;
	background: #fff;
	border-radius: 50vw;
	transform: translateY(-50%);
}
.h-back a::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 15px;
	width: 14px;
	height: 14px;
	background-color: #a77f45;
	mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	-webkit-mask: url("data:image/svg+xml,%3Csvg%20viewBox%3D%270%200%2018%2012%27%20xmlns%3D%27http%3A//www.w3.org/2000/svg%27%3E%3Cpath%20d%3D%27M1%206H17M11%201L17%206L11%2011%27%20fill%3D%27none%27%20stroke%3D%27black%27%20stroke-width%3D%271%27%20stroke-linecap%3D%27round%27%20stroke-linejoin%3D%27round%27/%3E%3C/svg%3E") center / contain no-repeat;
	transform: translateY(-50%) rotate(180deg);
	transition: background-color 0.3s ease;
}
.h-back a:hover::after {
	background-color: var(--mygreen);
}
@media screen and (max-width: 1300px) {
	.h-back {
		width: 1160px;
	}
}